My Oracle Support Banner

Impact of Oracle Security Alert for CVE-2019-2725 on UIM (Doc ID 2546214.1)

Last updated on JUNE 03, 2019

Applies to:

Oracle Communications Unified Inventory Management - Version 7.3.0.0.0 to 7.3.5.0.0 [Release 7.3.0]
Information in this document applies to any platform.

Purpose

 This document defines minimum releases and patches for the UIM Servers to address the vulnerability described in the Oracle Security Alert for CVE-2019-2725: https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2725-5466295.html

Scope

 This document applies to UIM versions running on WLS 10.3.6 & 12.1.3.0

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.